

table.contact{
	width:100%;
	font-family: "proxima-nova",sans-serif;
	float:left;
	border-collapse: collapse;
	border-spacing: 0;
	text-align:left;
	text-align:top;
	margin-top:0px;
}

table.contact tr.dwg p{
	text-align:center;
 vertical-align: top;
 margin: 0px;
 padding: 20px 0px 30px 0px;
 }
 
 table.contact tr.dwg p a:hover{
color:#c6a02c !important;
text-decoration: none;
 }



table.contact p{
font-family: "proxima-nova",sans-serif;
font-style: normal;
font-weight: 400 !important;
font-size:18px;
line-height:28px;
color:#50545a !important;
padding-bottom:0px;
}

table.contact td.description1{
	height:15px;
	text-align:left;
	text-align:top;
	color:#043e4a !important;
}

table.contact td.description2{
	height:65px;
	text-align:left;
	text-align:top;
font-family: "proxima-nova",sans-serif;
font-size: 1em; /*16px ÷ 16px*/
color:#50545a !important;
}



table.contact input.textfield1{
width:		100%;  /*300px ÷ 330px*/
height:44px;
background-color:#fff;
padding-top:5px;
padding-right:5px; /*5px ÷ 330px*/
padding-left:5px; /*5px ÷ 330px*/
padding-bottom:5px;
font-family: "proxima-nova",sans-serif;
font-size: 1em; /*16px ÷ 16px*/
color:#50545a !important;
border:1px solid #999999;
}

table.contact textarea.message1{
width:	100%; 
height:200px;
background-color:#fff;
padding-top:5px;
padding-right:5px; /*5px ÷ 330px*/
padding-left:5px; /*5px ÷ 330px*/
padding-bottom:5px;
font-family: "proxima-nova",sans-serif;
font-size: 1em; /*16px ÷ 16px*/
color:#50545a !important;
border:1px solid #999999;
}


table.contact input.submit {
font-family: "proxima-nova",sans-serif;
font-style: normal;
font-weight: 400;
font-size: 20px; /*16px ÷ 16px*/
color:#FFFFFF!important;
width:50%;
padding-right:15px;
padding-left:15px;
padding-top:15px;
padding-bottom:15px;
background-color:#1e3443;
margin-top:10px;
border:none;
-webkit-appearance: none;
-webkit-border-radius: 10px; 
-moz-border-radius: 10px; 
border-radius: 10px;
}

table.contact input.submit:hover, table.contact input.submit:focus {
background-color:#054877;
}

table.contact select{
width:100% !important;
height:55px!important;
font-size: 18px; /*16px ÷ 16px*/
color:#FFF !important;
font-family: "proxima-nova",sans-serif;
background-color:#fff;
border:1px solid #999999;
padding-left:20px !important;
margin-top:15px !important;
margin-bottom:0px !important;
	-webkit-appearance: none !important;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}

table.contact select option{
margin-bottom:25px;
}


label.dropdown select {
width:100%;
	padding: 10px 42px 10px 15px;
	background-color: #4F6D8E;
 border: 0px solid #999999;
	color: #FFF !important;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
	display: inline-block;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
	outline: none;
}


label.dropdown select[disabled]:before{
background-color: #3e5670;
color: #5d758f;
}

label.dropdown select:-moz-focusring {
	color: transparent !important;
	text-shadow: 0 0 0 #444 !important;
}
label.dropdown select::-ms-expand {
	display: none;
}


label.dropdown.disabled:before {
   /* background-color: #3e5670;*/
    color: #5d758f;
}

label.dropdown.disabled:hover {
background-color: transparent !important;
}

label.dropdown.disabled select {
    background-color: #3e5670;
    color: #5d758f !important;
    cursor: default !important;
}
label.dropdown:before {
	content: "\25bc";
	right: 10px;
	top: -2px;
	width: 30px;
	height: 30px;
	position: absolute;
	pointer-events: none;
	display: block;
	color: #FFF !important;
}
label.dropdown { position: relative; }
label.dropdown:after {
	font-size: 18px;
	font-family:proxima-nova",sans-serif";
	background-color: #BEA263;
	border-bottom: 0px solid #aaa;
	position: absolute;
	pointer-events: none;
	width: 35px;
	padding: 0 0 5px 0;
	text-indent: 14px;
}

label.dropdown:hover{
	background-color: #BEA263;
}

label.dropdown select:focus {
    color: #fff !important;
}

.hp {
display: none;
}

.error{
	color:#E12C2F;
	margin-top:10px !important;
}


/*Tablet*/
@media screen and (max-width: 768px) and (min-width: 481px) {
table.contact{
	margin-top:5px;
}

}

/*SmartPhone Large*/
@media only screen and (max-width: 480px) and (min-width: 321px) { /*Large Smart Phone*/
table.contact{
	width:100%; 
}

table.contact input.textfield1{
width:	100%; 
}

table.contact textarea.message1{
width:	100%; 
}
table.contact select{
width:103% !important;
max-width:none!important;
}

label.dropdown select {
width:103%;
}

table.contact input.submit {
width:100%;
}

}


/*SmartPhone Small*/
@media only screen and (max-width: 320px) {
	table.contact{
	width:100%;
	max-width:300px;
	margin-right:0px; 
}


table.contact input.textfield1{
width:	100%; 
}

table.contact textarea.message1{
width:	100%;
}
table.contact select{
width:103% !important;
max-width:none!important;
}

label.dropdown select {
width:103%;
}

table.contact input.submit {
width:100%;
}
	
}

@media screen\0 {
	label.dropdown:after {
		width: 38px;
		text-indent: 15px;
        right: 0;
	}
}

@media screen and (min--moz-device-pixel-ratio:0) {
	label.dropdown select { padding-right: 40px; }
	label.dropdown:before { right: 6px; }
	label.dropdown:after {
		text-indent: 14px;
		right: 6px;
		top: -5px;
		width: 36px;
	}
	
	}